import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SuccessemailsComponent } from './successemails.component';

describe('SuccessemailsComponent', () => {
  let component: SuccessemailsComponent;
  let fixture: ComponentFixture<SuccessemailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SuccessemailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SuccessemailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
